Quikrbox User app - Bug #8828

Request return screen > comment field > i am not able to see full text after writing comment. It
should go to next line instead of in one line,.please change the design

12/20/2023 12:26 PM - priyanka Sharma

Status: Closed Start date: 12/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/20/2023 04:47 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/21/2023 05:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
